﻿

/*  RESET  --------------------------------------------------------------------------------------------------*/


*{
	margin: 0;
	padding: 0;
}

a{
	outline: none;
}

ul{
	list-style-type: none;
}

html{
    font-size: 62.5%;
}

body{
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
}



body.f1{
    font-size: 1.1em;
}

body.f2{
    font-size: 1.2em;
}

body.f3{
    font-size: 1.3em;
}

body.f4{
    font-size: 1.4em;
}


/*   body  wrapper         --------------------------------------------------------------------------------------------------------*/

body{
	background-color: #F2F2F2;
	padding: 20px 0;
}



.wrapper {
	margin:0 auto;
	width:884px;
	padding: 26px 25px 0 25px;
	background-color: white;
}


/*   header         --------------------------------------------------------------------------------------------------------*/

.header{
	height: 88px;
	padding-bottom: 0px;
}

.header .logo{
	float: left;
}

.header .logo img{
	display: none;
}

.header .logo a{
	display: block;
	height: 88px;
	width: 176px;
	
	text-decoration: none;
	text-indent: -9000px;
	
	background: transparent url(../img/bkg/home_logo.gif) no-repeat 0 0; 
}

.middle-col .SiteMap ul { margin-bottom: 0em !important; margin-left: 12px !important; }
.middle-col .SiteMap ul li { background-image: none !important; margin-bottom: 0em !important; padding-left: 0px !important; }
.middle-col .SiteMap h3 { font-size: 1em !important; margin-bottom: 0.1em !important; margin-top: 0em !important;}

/*   main-nav        ---------------------------------------------------------------------------*/

.header .main-nav{
	float: right;
	height: 47px;
	
	padding-bottom: 0px;
	border-bottom: 1px solid #dcdcdc;
}

.header .main-nav li{
	float: left;
}

.header .main-nav li a{
	float: left;
	
	height: 47px;
	
	text-indent: -9000px;
	
	background: transparent url(../img/buttons/main-nav-sprite.gif) no-repeat 0 0;
}

.header .main-nav li a.about{
	width: 126px;
}

.header .main-nav li a.account{
	width: 154px;
	background-position: -126px 0;
}

.header .main-nav li a.residential{
	width: 126px;
	background-position: -280px 0;
}

.header .main-nav li a.business{
	width: 126px;
	background-position: -406px 0;
}

.header .main-nav li a.green{
	width: 152px;
	background-position: -532px 0;
}

.header .main-nav li.active a.about,
.header .main-nav li a.about:hover{
	background-position: 0 -47px;
}

.header .main-nav li.active a.account,
.header .main-nav li a.account:hover{
	background-position: -126px -47px;
}

.header .main-nav li.active a.residential,
.header .main-nav li a.residential:hover{
	background-position: -280px -47px;
}

.header .main-nav li.active a.business,
.header .main-nav li a.business:hover{
	background-position: -406px -47px;
}

.header .main-nav li.active a.green,
.header .main-nav li a.green:hover{
	background-position: -532px -47px;
}


/*   util-nav        ---------------------------------------------------------------------------*/

.header .util-nav{
	float: right;
	padding-top: 10px;
	/*height: 30px;*/
}

.header .util-nav li{
	display: inline;
}

.header .util-nav li a{
	/*line-height: 30px;*/
	padding: 0 5px 0 0;
	
	color: #4F8623;
	font-size: 1.1em;
	
	text-decoration: none;
}

.header .util-nav li a:hover{
	text-decoration: underline;
}


/*   content        --------------------------------------------------------------------------------------------------------*/

.content{
    padding-bottom: 30px;
}

/*   left-col        ---------------------------------------------------------------------------*/

.wrapper .left-col{
	float: left;
	width: 180px;
	
	margin-right: 25px;
	
	min-height: 400px;
}

* html .wrapper .left-col{
	height: 400px;
}

.wrapper .left-col h1{
    font-size: 2em;
	/*font-size: 1.8em;*/
}

.wrapper .left-col h1 a{
	display: block;
	padding: 20px 0 15px 0;
	text-decoration: none;
	color: #136f88;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 0.85em;
	background: transparent url(../img/bkg/h1-bkg.gif) no-repeat 0 0;
	margin-top: 16px;
}

/*   sub-nav        ------------------------------------------------------------*/

.wrapper .left-col .sub-nav{
	font-size: 1.1em;
}

.wrapper .left-col .sub-nav li{

	border-bottom: 1px solid white;
}

.wrapper .left-col .sub-nav li a{
	display: block;
	text-decoration: none;
	background: #f2f2f2 url(../img/buttons/sub-nav/sideNavBg.gif) no-repeat 0 0;
}

.wrapper .left-col .sub-nav li a span{
	display: block;
	padding: 8px 15px;
	
	
	color: #333333;
	
	background: transparent url(../img/buttons/sub-nav/sideNavBg_inner.gif) no-repeat left bottom;
}

.wrapper .left-col .sub-nav li li a span{
	color:#136f88;
	padding:0 2px;
}

.wrapper .left-col .sub-nav li a:hover{
	background: #e4e4e4 url(../img/buttons/sub-nav/sideNavBg_over.gif) no-repeat 0 0;
}

.wrapper .left-col .sub-nav li a:hover span{
	color: #136f88;
	cursor: pointer;
	background: transparent url(../img/buttons/sub-nav/sideNavBg_over_inner.gif) no-repeat left bottom;
}

.wrapper .left-col .sub-nav li a.active,
.wrapper .left-col .sub-nav li a.active:hover{
	background: #136f88 url(../img/buttons/sub-nav/sideNavBg_on.gif) no-repeat 0 0;
}

.wrapper .left-col .sub-nav li a.active span,
.wrapper .left-col .sub-nav li a.active:hover span{
	color: #ffffff;
	cursor: pointer;
	background: transparent url(../img/buttons/sub-nav/sideNavBg_on_inner.gif) no-repeat left bottom;
}

.wrapper .left-col .sub-nav ul{
	padding: 2px 0;
	background-color: #F2F2F2;
}

.wrapper .left-col .sub-nav ul li{
	border-width: 0;
}

* html .wrapper .left-col .sub-nav ul li{
	height: 1%;
}

.wrapper .left-col .sub-nav ul li a{
	
	color: #4F8623;
	text-decoration: none;
	padding:2px 0 6px 22px;
	background: transparent url(../img/buttons/sub-nav/sideNav_subDot.gif) no-repeat 15px 7px;
}

.wrapper .left-col .sub-nav ul li a:hover{
	text-decoration: underline;
	background: transparent url(../img/buttons/sub-nav/sideNav_subDot.gif) no-repeat 15px 7px;
	
}

.wrapper .left-col .sub-nav ul li a.active,
.wrapper .left-col .sub-nav ul li a.active span,
.wrapper .left-col .sub-nav ul li a.active:hover,
.wrapper .left-col .sub-nav ul li a.active:hover span{
	color: #515151;
	background: transparent url(../img/buttons/sub-nav/sideNav_subDot.gif) no-repeat 15px 7px;
}



.wrapper .left-col .sub-nav li li a:hover span,
.wrapper .left-col .sub-nav li li a.active span,
.wrapper .left-col .sub-nav li li a.active:hover span{
    background-color: Transparent;
    background-image: none;
    /*color: #4F8623;*/
}







/*   middle-col      ---------------------------------------------------------------------------*/

.wrapper .middle-col{
	float: left;
	width: 475px;
	min-height: 400px;
}

* html .wrapper .middle-col{
	height: 400px;
}

.wrapper .middle-col-wider{
    float: right;
    width: 676px;
}

/*   content feature  generic styling      -------------------------------------------------------*/

.content-feature{
    margin-left: 205px;
    margin-bottom: 20px;
    font-size:1.2em;
    line-height:1.4em;
}

/*   middle-col  generic styling      -------------------------------------------------------*/

.wrapper .middle-col{
	
	font-size: 1.2em;
	line-height: 1.3em;
	color: #333333;
}

.wrapper .middle-col-674{
	width: 674px;
}

.wrapper .middle-col h2{
	font-size: 1.5em;
	
	margin-bottom: 0.7em;
}

.wrapper .middle-col h3{
	font-size: 1.3em;
	margin-top: 1em;
	margin-bottom: 0.7em;
}

.wrapper .middle-col h4{
	font-size: 1em;
	margin-top: 0.7em;
	margin-bottom: 0.7em;
}

.wrapper .middle-col p{
	margin: 0.7em 0;
}

.wrapper .middle-col ul{
	margin-bottom: 0.7em;
	margin-top: -0.15em;
	margin-left: 19px;
}

.wrapper .middle-col ul li{
	margin-bottom: 0.5em;
	padding-left: 18px;
	background: transparent url(../img/bkg/safetyDetail_dot.gif) no-repeat left 5px;
}

.wrapper .middle-col table ul{
    margin-left: 0;
    padding-left: 15px;
}

.wrapper .middle-col table ul li{
    list-style-type: disc;
    padding-left: 0;
    background-image: none;
}

.wrapper .middle-col ul li.noBullet{
    background-image: none;
}

.wrapper .middle-col ol{
	margin-left:35px;
}

.wrapper .middle-col ol li
{
	
}

.wrapper .middle-col ul li ul,
.wrapper .middle-col ul li ol,
.wrapper .middle-col ol li ul,
.wrapper .middle-col ol li ol{
    margin-left: 0;
}

.wrapper .middle-col a{
	color: #136F88;
	text-decoration: none;
}

.wrapper .middle-col a:hover{
	text-decoration: underline;
}

.wrapper .middle-col .brownTable th {
	background-color:#AE9C85;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:13px 9px;
	text-align:left;
}
.wrapper .middle-col .brownTable td {
	border-bottom:1px solid #E5E0D9;
	font-size:11px;
	padding:10px 9px;
}
.wrapper .middle-col .borderBrown {
	border-left:1px solid #E5E0D9;
	border-right:1px solid #E5E0D9;
}

/*   middle-col  generic styling enhancements      -------------------------------------------------------*/

.wrapper .middle-col h3.two-cols{
	font-size: 1em;
	margin: 25px 0 15px 0;
	overflow: hidden;
}

.wrapper .middle-col h3.two-cols img{
	float: left;
}

.wrapper .middle-col h3.two-cols .head{
	/*
	display: block;
	min-height: 33px;
	line-height: 33px;
	padding: 45px 25px 15px 25px;
	margin: 0 0 0 145px;
	*/
	display: block;
	min-height: 23px;
	line-height: 23px;
	padding: 55px 25px 15px 25px;
	margin: 0 0 0 145px;
}

* html .wrapper .middle-col h3.two-cols .head{
	height: 23px;
}

.wrapper .middle-col h3.bkgAE9C85 .head{
	background-color: #AE9C85;
	color: white;
}




/*   right-col       ---------------------------------------------------------------------------*/

.wrapper .right-col{
	float: right;
	width: 180px;
	min-height: 400px;
}

* html .wrapper .right-col{
	height: 400px;
}

.wrapper .right-col .module-outer{
	background: transparent url(../img/bkg/rightcol-module-top.gif) no-repeat 0 0;
	margin-bottom: 15px;
}

.wrapper .right-col .module-inner{
	padding: 4px 4px 7px 4px;
	background: transparent url(../img/bkg/rightcol-module-bottom.jpg) no-repeat left bottom;	
}

.wrapper .right-col h3{
    /*font-family: Verdana, Arial, Sans-Serif;*/
}

/*   util-buttons       -----------------------------------------------------------*/

.wrapper .right-col .module-inner .util-buttons{
	padding:15px 12px;
}

.wrapper .right-col .module-inner .util-buttons .smaller{
	float: right;
	height: 31px;
	width: 24px;
	text-indent: -9000px;
	background: transparent url(../img/buttons/smallApp.gif) no-repeat 0 0;
}

.wrapper .right-col .module-inner .util-buttons .larger{
	float: right;
	height: 31px;
	width: 25px;
	text-indent: -9000px;
	background: transparent url(../img/buttons/bigApp.gif) no-repeat 0 0;
}

.wrapper .right-col .module-inner .util-buttons .print{
	float: right;
	height: 31px;
	width: 38px;
	text-indent: -9000px;
	background: transparent url(../img/buttons/print_btn.gif) no-repeat 0 0;
}


/*---------------------------------------------------------------------------------*/

.wrapper .right-col .module-inner .h-divider{
	font-size: 1.8em;
	color:#136f88;
	margin: 0 -4px;
	padding: 10px 6px;
	
	background: transparent url(../img/bkg/rightcol-module-divider.gif) no-repeat 0 0;
}

* html .wrapper .right-col .module-inner .h-divider{
	height: 1%;
	width: 168px;
}

.wrapper .right-col .module-inner .withArrow{
	background: transparent url(../img/bkg/rightcol-module-divider-arrow.gif) no-repeat top center;
}

/* search --------------------------------------------------------------*/

.wrapper .right-col .search{
	min-height: 51px;
	padding: 10px;
	font-size: 1.1em;
	color: black;
	background: #e4e4e4 url(../img/bkg/rightcol-search-bkg.gif) no-repeat top center;
	border-bottom: 1px solid #f2f2f2;
}

* html .wrapper .right-col .search{
	height: 51px;
}

.wrapper .right-col .search label{
	padding: 5px 0;
	display: block;
}

.wrapper .right-col .search span.search-input{
	float: left;
	width: 116px;
	height: 22px;
	margin-bottom: 5px;
	position: relative;
	margin-right: 5px;
	background: transparent url(../img/bkg/rightcol-search-input.gif) no-repeat top center;
}

.wrapper .right-col .search span.search-input input{
	position: absolute;
	top: 2px;
	left: 3px;
	width: 109px;
	border-width: 0;
	background-color: white;
	font-size: 1.1em;
}

.wrapper .right-col .search .search-btn{
    float: right;
	width: 21px;
	height: 21px;
}

/*
.wrapper .right-col .search a{
	float: right;
	width: 21px;
	height: 21px;
	margin-right: 3px;
	display: inline;
	text-indent: -9000px;
	
	background: transparent url(../img/bkg/rightcol-search-button.gif) no-repeat 0 0;
}
*/

/* quick links --------------------------------------------------------------*/

.wrapper .right-col .quick-links{
	padding: 10px;
	background-color: #e4e4e4;
	display: none;
}

.wrapper .right-col .quick-links select{
	width: 150px;
	font-size: 1.1em;
	padding: 1px 0;
}

/* links --------------------------------------------------------------*/

.wrapper .right-col .links{
	background-color: #f2f2f2;
	padding: 8px;
}

.wrapper .right-col .links li{
	padding-left: 10px;
	margin-bottom: 8px;
}

* html .wrapper .right-col .links li{
	height: 1%;
}

.wrapper .right-col .links li a{
	display: block;
	text-decoration: none;
	
	color: #136f88;
	font-size: 1.1em;
}

.wrapper .right-col .links li a:hover{
	text-decoration: underline;
}


/* links --------------------------------------------------------------*/


.wrapper .right-col .feature{

}

.wrapper .right-col .feature a.img{ 
	display: block;
	text-align: center;
	text-decoration: none;
}

.wrapper .right-col .feature a.img img,
.wrapper .right-col .feature a img{
	border: 0;
	width: 170px;
}

.wrapper .right-col .feature h3,
.wrapper .right-col .feature .pod-heading{
	display: block;
	padding: 8px 5px;
	font-weight: bold;
	font-size: 1.2em;	
	/*font-family: Verdana, Arial, Sans-Serif;*/
}

.wrapper .right-col .feature a.more,
.wrapper .right-col .feature .pod-find-out-more{
	display: block;
	padding: 5px;
	
	color:#136F88 !important;
	font-size:1.1em;
	font-weight: bold;
	
	padding-right: 30px;
	background: transparent url(../img/buttons/white-bkg-arrow.gif) no-repeat right center;
	
	text-decoration: none;
}

.wrapper .right-col .feature .pod-find-out-more a {color: #005E9B; text-decoration: none; }
.wrapper .right-col .feature .pod-find-out-more a:hover { text-decoration: underline; }

.wrapper .right-col .feature a.more:hover,
.wrapper .right-col .feature .pod-find-out-more:hover{
	text-decoration: underline;
}

/*   footer         --------------------------------------------------------------------------------------------------------*/

.wrapper .footer{
	background-color:#F2F2F2;
	margin: 0 -30px;
	padding: 20px 10px;
}

.wrapper .footer ul{

}

.wrapper .footer ul li{
	float: left;
	font-size:1em;
	
	padding: 0 12px;
	
	background: transparent url(../img/bkg/footer-nav-divider.gif) no-repeat right center;
}

.wrapper .footer ul li.last{
	background-image: none;
}

.wrapper .footer ul li a{
	float: left;
	color:#005E9B;
	text-decoration: none;
}

.wrapper .footer ul li a:hover{
	text-decoration: underline;
}








/*   general         --------------------------------------------------------------------------------------------------------*/


.hasFloat:after{
	content: '.';
	height: 0;
	display: block;
	clear: both;
	visibility: hidden;
}

*:first-child+html .hasFloat{
	min-height: 1px;
}

* html .hasFloat{
	height: 1%;
}

.fLeft{
    float: left;
    clear: left;
}

.fRight{
    float: right;
    clear: right;
}

.clearBoth{
    clear: both;
}

.noBorder{
    border: 0 !important;
}

.centeredImg{
	display: block;
	margin: 0 auto;
}



.c4F8623{
	color: #4F8623;
}

.ce5a406{
	color: #e5a406;
}

.pl30{
    padding-left: 30px;
}

/*---------------------Table styling-----------------------*/
.mainContent2_holder{padding:0 4px;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;width:464px;}
.mainContent2_holder .mainContent2_contentBox{border-bottom:1px solid #DDDDDD;width:206px;float:left;padding:15px 0 10px 0;}
.mainContent2_holder .mainContent2_contentBox h5{font-weight:bold;font-size:12px;padding:0 0 7px 0;margin:0;}
.mainContent2_holder .mainContent2_contentBox p{padding:0 0 7px 0;margin:0;}
.mainContent2_holder .mainContent2_contentBox2{border-bottom:1px solid #DDDDDD;width:207px;margin-left:31px;float:left;padding:15px 0 10px 0;}
.mainContent2_holder .mainContent2_contentBox2 h5{font-weight:bold;font-size:12px;padding:0 0 7px 0;margin:0;}
.mainContent2_holder .mainContent2_contentBox2 p{padding:0 0 7px 0;margin:0;}
.mainContent2_holder .mainContent2_contentBoxa{width:206px;float:left;padding:15px 0 8px 0;}
.mainContent2_holder .mainContent2_contentBoxa h5{font-weight:bold;font-size:12px;padding:0 0 7px 0;margin:0;}
.mainContent2_holder .mainContent2_contentBoxa p{padding:0 0 7px 0;margin:0;}
.mainContent2_holder .mainContent2_contentBox2a{width:207px;margin-left:31px;float:left;padding:15px 0 8px 0;}
.mainContent2_holder .mainContent2_contentBox2a h5{font-weight:bold;font-size:12px;padding:0 0 7px 0;margin:0;}
.mainContent2_holder .mainContent2_contentBox2a p{padding:0 0 7px 0;margin:0;}
.paddingTableTitle{padding:15px 0 12px 10px;}
.pricingTable th{background-color:#AE9C85;font-size:12px;font-weight:bold;color:#FFFFFF; text-align:left;padding:13px 9px 13px 9px;}
.pricingTable td{border-bottom:1px solid #E5E0D9;padding:10px 9px;font-size:11px;}
.borderWhite{border-left:1px solid #ffffff;border-right:1px solid #ffffff;}
.borderBrown{border-left:1px solid #E5E0D9;border-right:1px solid #E5E0D9;}

.wrapper .middle-col .pricingTable a{color:#373737; text-decoration:none;}
.wrapper .middle-col .pricingTable a:hover{color:#4F8623; /*text-decoration:none;*/}
.wrapper .middle-col .pricingTable a.on{color:#4F8623;}

.borderBrownLeft{border-left:1px solid #E5E0D9;}
.borderBrownTop{border-top:1px solid #E5E0D9;}
.borderWhiteLeft{border-left:1px solid #FFFFFF;}

/* Art prize winners */
.gallery li
{  
        display: inline;
        list-style: none;
        width: 103px;
        min-height: 103px;
        float: left;  
        text-align: center;
}

.divider { border-bottom: 1px solid #DDDDDD; width: 474px; margin: 6px 0 9px; }

.tariffError { font-style: italic; float: left; margin-bottom: 12px; }
.tariffBold { font-weight: bold; }
.tariffHidden { display: none; height: 0; line-height: 0; }
.fourStoryCaption { font-style: italic; text-align: right; font-size: 0.9em; }

.mainPicTop { line-height: 0px; font-size: 0px; margin-bottom: -1px; }
html > /* */body .mainPicTop {margin-bottom: 0px;}
























